Bug 1527 - telnet from sco-unix to linux or from telnet (windows) to linux.
Summary: telnet from sco-unix to linux or from telnet (windows) to linux.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: g.bijvank@inter.nl.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 13:52 UTC by g.bijvank
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-16 15:48:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description g.bijvank 1999-03-16 13:52:46 UTC
If i logon true the network using a telnet command to the
linux box, it takes about 90 seconds before linux reponds
with a login:

if i use telnet on the same linux box to itself is responds
immediatly.

we are using ne2000 comp card (Realtek)
ping to linux works fine (no delay)
smb server on linux works fine (no delay)

Comment 1 Bill Nottingham 1999-03-16 15:48:59 UTC
It's trying to look up the hostname of the connecting
machine. Make sure you have a DNS entry, or an entry
in /etc/hosts, for the connecting machine.

------- Email Received From  "G.Bijvank" <G.Bijvank@inter.NL.net> 03/17/99 10:05 -------


Note You need to log in before you can comment on or make changes to this bug.